/*
Theme Name: Kowine Child
Theme URI: http://www.wpbingosite.com/kowine
Author: wpbingo
Description: This is a child theme for Kowine
Version: 1.0
Author URI: http://wpbingosite.com
Template: kowine
Text Domain: kowine-child
*/
/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.row .button {
	margin-right:20px;
}
.age-checker__confirm-button {
	background: #792525;
    border: none;
    width: 100px;
    overflow: visible;
    color: #fff;
    border-radius: 4px;
}
.free-order{
	display:none;
}

.mini-cart .cart-popup {
  width:420px!important;	
}

#order_review .fee{
 display:flex;
}

.cart_totals .fee{
	display:flex;
	padding: 15px 30px;
}

.checkout #bwp-main .container{

	
}